# Uses of Interface
org.eclipse.net4j.util.IDChanger.ChangeHandler

Packages that use IDChanger.ChangeHandler
Package
Description
org.eclipse.net4j.util
Utility classes.

## Uses of IDChanger.ChangeHandler in org.eclipse.net4j.util

Methods in org.eclipse.net4j.util with parameters of type IDChanger.ChangeHandler
Modifier and Type
Method
Description
`static void`
IDChanger.`changeIDs(Map<Integer,Integer> changes, int initialTempID, IDChanger.ChangeHandler handler)`
Changes IDs according to the given map of changes.
`static void`
IDChanger.`changeIDs(Map<Integer,Integer> changes, IDChanger.ChangeHandler handler)`
Changes IDs according to the given map of changes.